SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002184: I can't find "Blocked MIME types" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002184Endian FirewallProxy HTTPpublic2009-09-22 12:142009-09-28 09:58
ReportergoreXP 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version 
Summary0002184: I can't find "Blocked MIME types"
DescriptionIn efw 2.2 there was:
- HTTP -> Default policy -> Block MIME types.
- HTTP -> Content filter -> Custom black and whitelists

Where are those in 2.3rc1?
TagsNo tags attached.
Attached Files

- Relationships
related to 0002180closedsimon-endian 3RC1 HTTP proxy: Contentfilter-Blacklist: Missing exceptions list 
related to 0001927confirmed Reports to be checked - collecting ticket 

-  Notes
(0002982)
simon-endian (developer)
2009-09-22 12:25

- for white- and blacklisting domains look at 0002180
- mimetype blocking is now also done on a per rule basis. just create a deny rule and add the mimetypes to block into the mimetype textarea
(0002997)
goreXP (reporter)
2009-09-24 13:57

Thanks. That was it.
(0003002)
goreXP (reporter)
2009-09-24 17:13

I just want to mention that a domain must be preceded by . (point) in a access denied rule.
ex.

youtube.com --> will pass
.youtube.com --> will not pass

... on my efw.

- Issue History
Date Modified Username Field Change
2009-09-22 12:14 goreXP New Issue
2009-09-22 12:20 simon-endian Relationship added related to 0002180
2009-09-22 12:25 simon-endian Note Added: 0002982
2009-09-22 12:27 simon-endian Assigned To => simon-endian
2009-09-22 12:27 simon-endian Status new => feedback
2009-09-24 10:38 peter-endian Relationship added related to 0001927
2009-09-24 13:57 goreXP Note Added: 0002997
2009-09-24 14:01 simon-endian Status feedback => resolved
2009-09-24 14:01 simon-endian Resolution open => no change required
2009-09-24 17:13 goreXP Note Added: 0003002
2009-09-24 17:13 goreXP Status resolved => feedback
2009-09-24 17:13 goreXP Resolution no change required => reopened
2009-09-28 09:58 simon-endian Status feedback => closed
2009-09-28 09:58 simon-endian Resolution reopened => no change required

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker